<html><head><meta http-equiv="Content-Type" content="text/html charset=utf-8"></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space;" class=""><div class="">Hi -</div><div class=""><br class=""></div><div class="">Trying to configure 0.2.9.9’s build with this command:</div><div class=""><font face="Courier New" class="">./configure --with-libevent-dir=/usr/local/lib --with-openssl-dir=/usr/local/openssl/</font></div><div class=""><br class=""></div><div class="">fails with:</div><div class=""><div class=""><font face="Courier New" class="">checking for libevent directory... configure: WARNING: We found the libraries for libevent, but we could not find the C header files.  You may need to install a devel package.</font></div><div class=""><font face="Courier New" class="">configure: WARNING: On most Redhat-based systems, you can get headers for libevent by installing the libevent-devel RPM package</font></div><div class=""><font face="Courier New" class="">configure: error: Missing headers; unable to proceed.</font></div></div><div class=""><br class=""></div><div class="">whereas this worked (and still works) when being issued against 0.2.8.12’s source code</div><div class=""><br class=""></div><div class="">I have libevent-devel (and libevent-headers) installed on my system - and have been building tor on the system for many years now.</div><div class=""><br class=""></div><div class="">Does this ring a bell with anyone?</div><div class=""><br class=""></div><div class=""><br class=""></div><div class=""><br class=""></div></body></html>